#content {
  padding: 20px 40px 60px;
}
#content .bread {
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  margin-bottom: 18px;
}
#content .bread .shen {
  color: #333333;
}
#content .cont {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#content .cont .cont-l {
  width: 876px;
}
#content .cont .cont-l article h1 {
  font-family: b;
  font-size: 24px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont .cont-l article .ad-box {
  margin-bottom: 16px;
}
#content .cont .cont-l article .ad-box .ad-title {
  font-family: l;
  font-weight: 300;
  font-size: 12px;
  color: #999999;
  margin-bottom: 4px;
}
#content .cont .cont-l article .cover-img {
  width: 100%;
  margin-bottom: 24px;
}
#content .cont .cont-l article .cover-img img {
  width: 100%;
  height: 100%;
}
#content .cont .cont-l article .text-box {
  margin-bottom: 24px;
}
#content .cont .cont-l article .text-box h2 {
  font-family: b;
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont .cont-l article .text-box p {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  margin-bottom: 24px;
}
#content .cont .cont-l article .text-box p:last-child {
  margin-bottom: 0;
}
#content .cont .cont-l article .search-app {
  margin-bottom: 24px;
}
#content .cont .cont-l article .search-app .search-list {
  display: grid;
  grid-template-columns: repeat(1, minmax(10px, 1fr));
  gap: 16px;
}
#content .cont .cont-l article .search-app .search-list .search-item {
  border: 1px solid #EEEEEE;
  position: relative;
  padding: 24px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont .cont-l article .search-app .search-list .search-item .item-l {
  margin-right: 16px;
}
#content .cont .cont-l article .search-app .search-list .search-item .item-l .game-img {
  width: 100px;
  height: 100px;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
  border-radius: 16px;
}
#content .cont .cont-l article .search-app .search-list .search-item .item-r {
  width: calc(100% - 300px);
}
#content .cont .cont-l article .search-app .search-list .search-item .item-r .game-title {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 20px;
  font-family: s;
  color: #333333;
  margin-bottom: 8px;
}
#content .cont .cont-l article .search-app .search-list .search-item .item-r .tag {
  font-size: 14px;
  font-family: l;
  color: #999999;
  line-height: 16px;
}
#content .cont .cont-l article .search-app .search-list .search-item .item-r .i-r-btm img {
  width: 14px;
  height: 14px;
}
#content .cont .cont-l article .search-app .search-list .search-item .item-r .i-r-btm span {
  font-size: 14px;
  font-family: l;
  color: #999999;
  line-height: 16px;
  vertical-align: middle;
}
#content .cont .cont-l article .search-app .search-list .search-item .download {
  width: 178px;
  height: 52px;
  background: #1F40FF;
  border-radius: 8px 8px 8px 8px;
  text-align: center;
  line-height: 52px;
  font-family: s;
  font-weight: 600;
  font-size: 20px;
  color: #FFFFFF;
}
@media (any-hover: hover) {
  #content .cont .cont-l article .search-app .search-list .search-item:hover {
    background: #F1F1F1;
  }
  #content .cont .cont-l article .search-app .search-list .search-item:hover .item-r .game-title {
    color: #1F40FF;
    text-decoration: 1px solid underline;
  }
}
#content .cont .cont-l article .search-app .search-list .search-item a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#content .cont .cont-l .edit-box h2 {
  font-family: b;
  font-size: 22px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont .cont-l .edit-box .edit-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(20px, 1fr));
  gap: 10px 0;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a {
  display: block;
  border-radius: 12px;
  position: relative;
  padding: 8px;
  box-sizing: border-box;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a .img-box {
  width: 100%;
  height: 160px;
  border-radius: 8px 8px 8px 8px;
  overflow: hidden;
  position: relative;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a .img-box img {
  width: 100%;
  height: 100%;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a .img-box .title-box {
  width: 100%;
  padding: 8px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0px 0px 8px 8px;
  position: absolute;
  left: 0;
  bottom: 0;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a .img-box .title-box h3 {
  font-family: s;
  font-size: 14px;
  color: #FFFFFF;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a:hover {
  background: #F4F4F4;
}
#content .cont .cont-l .edit-box .edit-list .edit-item a:hover .title-box h3 {
  text-decoration: underline;
}
#content .cont .cont-r {
  width: 300px;
}
#content .cont .cont-r .top-down-app h2 {
  margin-bottom: 16px;
  font-family: b;
  font-size: 22px;
  color: #333333;
}
#content .cont .cont-r .top-down-app .top-down-list {
  display: grid;
  grid-template-columns: repeat(1, minmax(10px, 1fr));
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item {
  position: relative;
  padding: 12px 10px;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-l {
  display: flex;
  align-items: center;
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-l .game-img {
  width: 88px;
  height: 88px;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
  border-radius: 16px 16px 16px 16px;
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-r {
  width: calc(100% - 96px);
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-r .game-title {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  font-family: r;
  color: #333333;
  margin-bottom: 2px;
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-r .tag {
  font-size: 14px;
  font-family: l;
  color: #999999;
  line-height: 16px;
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-r .i-r-btm img {
  width: 14px;
  height: 14px;
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item .item-r .i-r-btm span {
  font-size: 14px;
  font-family: l;
  color: #999999;
  line-height: 16px;
  vertical-align: middle;
}
@media (any-hover: hover) {
  #content .cont .cont-r .top-down-app .top-down-list .top-down-item:hover {
    background: #F1F1F1;
  }
  #content .cont .cont-r .top-down-app .top-down-list .top-down-item:hover .item-r .game-title {
    color: #1F40FF;
    text-decoration: 1px solid underline;
  }
}
#content .cont .cont-r .top-down-app .top-down-list .top-down-item a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

@media (min-width: 860px) and (max-width: 1200px) {
  #content {
    padding: 16px;
  }
  #content .cont {
    flex-direction: column;
  }
  #content .cont .cont-l {
    width: 100%;
    margin-bottom: 24px;
  }
  #content .cont .cont-l .edit-box .edit-list {
    grid-template-columns: repeat(3, minmax(20px, 1fr));
  }
  #content .cont .cont-r {
    width: 100%;
  }
  #content .cont .cont-r .top-down-app .top-down-list {
    grid-template-columns: repeat(3, minmax(10px, 1fr));
  }
}
@media (min-width: 750px) and (max-width: 859px) {
  #content {
    padding: 16px;
  }
  #content .cont {
    flex-direction: column;
  }
  #content .cont .cont-l {
    width: 100%;
    margin-bottom: 24px;
  }
  #content .cont .cont-l .edit-box .edit-list {
    grid-template-columns: repeat(2, minmax(20px, 1fr));
  }
  #content .cont .cont-r {
    width: 100%;
  }
  #content .cont .cont-r .top-down-app .top-down-list {
    grid-template-columns: repeat(2, minmax(10px, 1fr));
  }
}
@media (min-width: 560px) and (max-width: 749px) {
  #content {
    padding: 16px;
  }
  #content .cont {
    flex-direction: column;
  }
  #content .cont .cont-l {
    width: 100%;
    margin-bottom: 24px;
  }
  #content .cont .cont-l .edit-box .edit-list {
    grid-template-columns: repeat(2, minmax(20px, 1fr));
  }
  #content .cont .cont-r {
    width: 100%;
  }
  #content .cont .cont-r .top-down-app .top-down-list {
    grid-template-columns: repeat(2, minmax(10px, 1fr));
  }
}
@media (min-width: 0px) and (max-width: 559px) {
  #content {
    padding: 16px;
  }
  #content .cont {
    flex-direction: column;
  }
  #content .cont .cont-l {
    width: 100%;
    margin-bottom: 24px;
  }
  #content .cont .cont-l article .search-app .search-list .search-item {
    flex-wrap: wrap;
  }
  #content .cont .cont-l article .search-app .search-list .search-item .item-r {
    width: calc(100% - 116px);
  }
  #content .cont .cont-l article .search-app .search-list .search-item .download {
    width: 100%;
    margin-top: 16px;
  }
  #content .cont .cont-l .edit-box .edit-list {
    grid-template-columns: repeat(1, minmax(20px, 1fr));
  }
  #content .cont .cont-r {
    width: 100%;
  }
}